/*
 Theme Name:   Hitek Child
 Description:  Hitek Child Theme
 Author:       XTemos
 Author URI:   https://xtemos.com
 Template:     xts-hitek
 Version:      1.0.0
 Text Domain:  xts-theme
*/
.var-tittle {
    font-size: 16px;
    font-family: #000;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #000;
    padding: 0;
    margin: 0 0 8px;
}
select {
    padding-right: 30px;
    cursor: pointer;
    width: 300px;
    color: #000;
     min-height: 30px;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #d1d5db;
    display: inline-block;
    padding: 6px 28px 6px 12px;
    line-height: 19px;
    border-radius: 4px;
    font-size: 16px;
    font-family: inherit;
    color: inherit;
    background-color: transparent;
    background-image: linear-gradient(45deg,transparent 50%,#5d6b82 50%),linear-gradient(135deg,#5d6b82 50%,transparent 50%);
    background-position: calc(100% - 13px) calc(.7em + 3px),calc(100% - 8px) calc(.7em + 3px),calc(100% - .5em) .5em;
    background-size: 5px 5px,5px 5px,1px 1.5em;
    background-repeat: no-repeat
}
.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-disabled {
    display: none;
}
.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled {
    display: none;
}
.woocommerce-variation-add-to-cart variations_button{
	display:none;
}
.collection-hero__title {
    padding: 3rem;
    color: #fff;
    font-size: 40px;
    line-height: 52px;
    font-weight: 600;
}
.banner-category{
    background-color: #007ac3;
}
.sub-category-header{
    background-color: #F0F0F0;
    padding-top: 15px;
    margin-left: 20px;
    margin-right: 20px;
}
.xts-shop-tools>:last-child {
    margin-right: 0;
    display: none !important;
}
.product-list{
       margin-left: 40px;
       margin-right: 40px;
       margin-bottom: 30px;
}
.xts-product .woocommerce-loop-product__title {
    margin-bottom: 12px !important;
    font-family: 'Roboto' !important;
    text-align: center;
    text-transform: capitalize !important;
    color: #0288d1 !important;
    font-weight: bold !important;
    font-size: 14px !important;
    line-height: 1.4em !important;
}
.xts-prod-design-icons-alt .xts-product {
    text-align: center !important;
    border: 1px solid #eee;
/*     height: 390px; */
	padding:10px !important;
}


.xts-product-thumb {
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
    transition: inherit;
    display: flex;
    position: relative;
    text-align: center;
    height: 250px;
    max-width: 100%;
    margin: 0 auto;
    padding: 10px;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}
.xts-col.xts-animation-short-in-up.xts-animation-fast.xts-animation-ready.xts-animated {
   padding-left: 10px !important;
    padding-right: 10px !important;
}
.xts-entities-title a:hover{
	color: #0288d1 !important;
}
aside.xts-sidebar.col-lg-3.col-md-3.col-12.order-last.order-md-first.xts-sidebar-left.xts-shop-widget-sidebar {
    border: 1px solid #eee !important;
    padding: 10px !important;
}
.wpc-custom-selected-terms{
    display :none;
}
.xts-prod-design-icons-alt .xts-product-content-head {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    align-content: center;
    flex-direction: column;
}
span.woocommerce-product-sku {
    display: -webkit-box;
    color: #747474;
    font-size: 11px;
    line-height: 1;
    overflow: hidden;
    text-align: center;
    -webkit-box-orient: vertical;
    margin: 0 0 5px 0;
}
.woocommerce-product-short-description {
    font-size: 12px;
    line-height: 18px;
    overflow: hidden;
    text-align: center;
    margin: 0 0 10px 0;
}

p.price {
    display: none !important;
}

nav.woocommerce-breadcrumb.xts-breadcrumbs {
    display: none !important;
}

.xts-reset-variations {
    animation: xts-fade-in .3s ease;
    margin-top: -10px;
    margin-bottom: 10px;
    display: none !important;
}

.xts-single-product-actions {
    display: none !important;
}

.woocommerce-variation.single_variation {
    display: none !important;
}

.xts-single-product {
    margin-bottom: 40px !important;
    margin-top: 40px !important;
}
.xts-single-product-summary .product_meta {
    padding-top: 0px !important;
    border-top: none !important;
}
.xts-single-product-navs.col-md-12 {
    display: none !important;
}
.woocommerce-product-details__short-description {
    margin: 2.5rem 0;
}
.tab-content .woocommerce-tabs .panel.entry-content.additional_information {
   display: none !important;
}
li#tab-title-additional_information {
  display: none !important;
}
.woocommerce-Tabs-panel>h2{
    display: none !important;
    
}

.xts-product-labels{
     display: none !important;
}

td, th {
    padding: 15px 12px;
    border: 1px solid #E4E4E4;
}

.xts-nav-product-tabs-wrapper {
    margin-bottom: 10px !important;
    border-bottom: none !important;
}
.xts-nav.xts-style-underline>li.active>a .xts-nav-text:after{
     display: none !important;
}
.searchform.xts-ajax-search .searchform-input {
    min-width: auto !important;
}
.searchform.xts-ajax-search .searchform-input {
    min-width: auto !important;
}
.searchform.xts-style-icon-alt-2 .searchsubmit:before{
    color: #fff !important;
}
.searchform.xts-style-icon-alt .searchsubmit:before, .searchform.xts-style-icon-alt-2 .searchsubmit:before, .searchform.xts-style-with-bg .searchsubmit:before {
    font-size: 20px;
    transition: opacity .25s ease;
    content: "\e90b";
    font-family: font-icon;
    color: #fff !important;
}
@media only screen and (max-width: 3000px) and (min-width: 1024px) {
    .container {
        max-width: 1600px !important;
    }
}